<!--        Website made by Jorit Vásconez Gerlach           -->
<!-- Instagram: jorit.vasconezgerlach.de/profiles/instagram  -->
<!--   GitLab: jorit.vasconezgerlach.de/profiles/gitlab      -->
<!--  Twitter: jorit.vasconezgerlach.de/profiles/twitter     -->

    <head>
    <!-- start of head-->

        <link rel="stylesheet" href="style.css">
        <meta charset="utf-8">
        <title>Profiles</title>

    <!-- end of head-->
    </head>

    <body>
     <!-- start of body-->
        
        <div id="content-box">
            
            <h1 class="title">PROFILES</h1>

            <br>
            <a href="profilelist.jorit.vasconezgerlach.de" class="white-button">full profile list</a>
            <br>
            
            <br>
            
            <div class="body-two">

                <div>
                    <h2>My Present Top 30 Songs:</h2>
                    <iframe src="https://open.spotify.com/embed/playlist/7251KHR2yay003Ytx7CbRa" width="300" height="380" frameborder="0" allowtransparency="true" allow="encrypted-media"></iframe>
                    <p>powerd by Spotify</p>
                </div>

                <div>
                    <p><b>Me on Twitter:</b><p>
                    <a class="twitter-timeline" href="https://twitter.com/jorit_?ref_src=twsrc%5Etfw">Tweets by jorit_</a> <script async src="https://platform.twitter.com/widgets.js" charset="utf-8"></script>
                    <p>powerd by Twitter</p>
                </div>

            </div>

            <br>
            <br>

            <div id="footer">

                © rights reserved by Jorit Vásconez Gerlach

            </div>

            <div id="footer-links">

                <a href="https://jorit.vasconezgerlach.de"><< back</a>

            </div>
            
        </div>

     <!-- end of body -->
    </body>

</html>